@charset "UTF-8";
/* CSS Document */

html, body, p{ margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-family:Myriad Pro, Arial, Helvetica, sans-serif; } 
body{ background: #999999 url(/images/png/background/flower-pattern-.png) repeat top center; }
td{ vertical-align:top; }
table{  border:0; cellspacing:0; cellpadding:0; }
img, div { behavior: url(/iepngfix.php); }

	
a:link { color: #333333; text-decoration: none; outline: 0 none; -moz-outline: 0 none; }
a:visited { text-decoration: none; color: #333333; outline: 0 none; -moz-outline: 0 none; }
a:hover { text-decoration: underline; color: #1ba3ac; outline: 0 none; -moz-outline: 0 none; }
a:active { text-decoration: none; color: #333333; outline: 0 none; -moz-outline: 0 none; }

a img {border: 0; }

.shadow { text-shadow: #666666 1px 1px 2px; }

#main-bg{ margin-top:20px; height:800px; width:1150px; background: url(/images/jpg/background/main-background-001.jpg) top center no-repeat; }
#main-bg-pro{ margin-top:20px; height:900px; width:1150px; background: url(/images/jpg/background/main-background-001.jpg) top center no-repeat; }
#main-logo{ margin-top:50px; height:245px; margin-left: 50px; width:480px; background: url(/images/png/background/surfside-logo.png) top center no-repeat; }
#main-body{ margin-left:20px; margin-right:30px;  font-size: 14px; color:#333333; line-height: 22px; }

#full-side{ width: 1100px; margin-left:25px; margin-right:50px;  }
#left-side{ float:left; width: 230px; }
#right-side{ float:left; margin-left: 32px; width: 838px; text-align:left; }

#right-side-margins{ margin-left:20px; width: 818px; text-align:left; }

#left-logo{ }
#product-titles{ width: 818px; margin-top:20px; color:#6fb6a0; font-size:50px; line-height:40px;  font-weight:bold;  letter-spacing:2px; font-family:Avenir, Myriad Pro, Arial, Helvetica, sans-serif; }

#sub-titles{ font-size:22px; color:#000000; font-weight:bold; text-shadow: #666666 2px 2px 3px; line-height:40px; }

#quote-text{}
#quote-name{ margin-top:10px; margin-bottom:20px; font-weight:bold; font-style:italic; }

#product-thumbs{ width: 818px; height: 140px; }

#thumb-wrap-full{ float:left; height:150px; text-align:center; margin-right:30px; }
#thumb-text{ font-weight:bold; height:40px; display:block; }

#home-phone-left{ text-align:center; color:#FFFFFF; font-weight:bold; font-size:28px; line-height:50px; text-shadow: #073f51 2px 2px 3px;}

#left-visa-mc{ margin-top:490px; }
#left-visa-mc-home{ margin-top:602px; }

#footer-wrap{ margin-top:40px; font-size: 14px; color:#333333; letter-spacing:1px;}

